NSLocationUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSCameraUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
CFBundleName = "nwjs";
CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 76.0.3809.100, Copyright 2019 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSHumanReadableCopyright = "Copyright 2019 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSBluetoothPeripheralUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSMicrophoneUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
